<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="poker(failed)(failed)(failed)(failed)(failed)(failed)(failed)(failed)(failed)(failed)(failed)(failed)(failed)" failures="0" tests="1" time="0.178" errors="0">
  <properties/>
  <testcase name="qtdeDePares" time="0.146" classname="poker.CombinacaoTest"/>
</testsuite>
